Build #6 for vimus-0.2.1

[all reports]

Package vimus-0.2.1
Install ConfigureFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-10 01:39:55.643244 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies base-4.9.0.0, bytestring-0.10.8.1, containers-0.5.7.1, data-default-0.7.1.1, deepseq-1.4.2.0, directory-1.2.6.2, filepath-1.4.1.0, libmpd-0.9.0.6, mtl-2.2.1, old-locale-1.0.0.7, process-1.4.2.0, template-haskell-2.11.0.0, time-1.6.0.1, time-locale-compat-0.1.1.3, utf8-string-1.0.1.1, wcwidth-0.0.2, base-4.9.0.0
Flags none

Build log

[view raw]

Resolving dependencies...
Configuring data-default-class-0.1.2.0...
Configuring dlist-0.8.0.2...
Downloading wcwidth-0.0.2...
Building dlist-0.8.0.2...
Building data-default-class-0.1.2.0...
Installed data-default-class-0.1.2.0
Configuring mtl-2.2.1...
Building mtl-2.2.1...
Configuring old-locale-1.0.0.7...
Installed dlist-0.8.0.2
Building old-locale-1.0.0.7...
Configuring primitive-0.6.1.0...
Installed old-locale-1.0.0.7
Building primitive-0.6.1.0...
Configuring network-2.6.3.1...
Installed mtl-2.2.1
Building network-2.6.3.1...
Configuring time-locale-compat-0.1.1.3...
Installed primitive-0.6.1.0
Building time-locale-compat-0.1.1.3...
Configuring text-1.2.2.1...
Installed time-locale-compat-0.1.1.3
Building text-1.2.2.1...
Configuring utf8-string-1.0.1.1...
Installed network-2.6.3.1
Building utf8-string-1.0.1.1...
Configuring wcwidth-0.0.2...
Installed utf8-string-1.0.1.1
Building wcwidth-0.0.2...
Configuring data-default-instances-containers-0.0.1...
Installed wcwidth-0.0.2
Building data-default-instances-containers-0.0.1...
Installed data-default-instances-containers-0.0.1
Configuring data-default-instances-dlist-0.0.1...
Building data-default-instances-dlist-0.0.1...
Configuring data-default-instances-old-locale-0.0.1...
Installed data-default-instances-dlist-0.0.1
Building data-default-instances-old-locale-0.0.1...
Configuring vector-0.11.0.0...
Installed text-1.2.2.1
Building vector-0.11.0.0...
Installed data-default-instances-old-locale-0.0.1
Configuring data-default-0.7.1.1...
Building data-default-0.7.1.1...
Configuring hashable-1.2.4.0...
Installed data-default-0.7.1.1
Building hashable-1.2.4.0...
Installed hashable-1.2.4.0
Installed vector-0.11.0.0
Configuring scientific-0.3.4.9...
Building scientific-0.3.4.9...
Installed scientific-0.3.4.9
Configuring attoparsec-0.13.1.0...
Building attoparsec-0.13.1.0...
Installed attoparsec-0.13.1.0
Configuring libmpd-0.9.0.6...
Building libmpd-0.9.0.6...
Installed libmpd-0.9.0.6
Downloading vimus-0.2.1...
Configuring vimus-0.2.1...
Failed to install vimus-0.2.1
Build log ( /home/builder/.cabal/logs/vimus-0.2.1.log ):
cabal: Entering directory '/tmp/cabal-tmp-1732/vimus-0.2.1'
Configuring vimus-0.2.1...
cabal: Missing dependency on a foreign library:
* Missing C library: ncursesw
This problem can usually be solved by installing the system package that
provides this library (you may need the "-dev" version). If the library is
already installed but in a non-standard location then you can use the flags
--extra-include-dirs= and --extra-lib-dirs= to specify where it is.
cabal: Leaving directory '/tmp/cabal-tmp-1732/vimus-0.2.1'
cabal: Error: some packages failed to install:
vimus-0.2.1 failed during the configure step. The exception was:
ExitFailure 1